/*
 * generated by Xtext 2.18.0.M3
 */
package tdt4250.ra.validation;

import java.util.ArrayList;
import java.util.List;
import org.eclipse.emf.ecore.EPackage;
import org.eclipse.xtext.validation.AbstractDeclarativeValidator;

public abstract class AbstractRax1Validator extends AbstractDeclarativeValidator {
	
	@Override
	protected List<EPackage> getEPackages() {
		List<EPackage> result = new ArrayList<EPackage>();
		result.add(tdt4250.ra.rax1.Rax1Package.eINSTANCE);
		return result;
	}
}
